@charset "UTF-8";
/* CSS Document */

html{
    font-size: 18px;
}

body{
	background-color: #F6EDE0!important;
}




.siteblock-upper {
	background-color: transparent!important;
}

.siteblock-main{
	background-image: url(/images/home/main_bg.jpg);
}

.siteblock-header {
    background-color: transparent!important;
}

.sitedesign-headernav-group {
    background-color: transparent!important;
}

.siteblock-bottom .dec-btn--light{
    background-color: #3A546B!important;
}


.siteblock-bottom {
   background-image: url(/images/home/buttom_bg.jpg); 
    background-color: transparent;
}

/*.siteblock-header.sitedesign-header-fixed .sitedesign-headerparts__nofull + div > .sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list > li a{
    padding: 0.5rem!important;
    margin: 0 0.5rem!important;
    backdrop-filter: blur(12px)!important;
}*/


/*.siteblock-header.sitedesign-fixed .sitedesign-headerparts__nofull + div > .sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list > li a{
    padding: 0.5rem!important;
    margin: 0 0.5rem!important;
    background-color: rgba(0,0,0,0.7)!important;
    backdrop-filter: blur(12px)!important;
}*/

.menu-level-0{
    margin-left: 10px!important;
}

    .sitedesign-headerparts__nofull + div > .sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list > li a, .sitedesign-headerparts__nofull + div.sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list > li a {
/*    border: 1px solid #333;*/
    padding: 0.5rem!important;
    /*margin: 0 20px!important;*/
    /*background-color: rgba(0,0,0,0.7)!important;*/
    backdrop-filter: blur(12px)!important;
		background-color: #e6d8b5!important;
		color: #1F3A5F!important;
}


.bg_color01{
	/*background:rgba(246, 237, 224, 0.8)!important;*/
}

.color_01{
	color: #1F3A5F!important;
}

.color_fff{
    color: #fff!important;
}

.height_auto{
    height: auto!important;
}

a.block{
    display: block;
}

.header-logo{
/*    width:80%; */
    width: 100%;
/*	max-width: 150px!important;*/
}

.lay-col12-xl-6 {
    width: 100%!important;
    max-width: none!important;
    flex: 0 0 100%!important;
}

table.top_table{
      overflow-x: visible; /* 横スクロールの強制表示をリセット */
  white-space: normal; /* セル内のテキスト折り返しを許可 */
      width: 100%; /* 横幅を画面幅（親要素の幅）に収める */
  max-width: 100%;
    min-width: auto;
}

.siteblock-opt2 {
	background-color: transparent!important;
}

/* --------------------------------------------------
  OTHER
-------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: none !important; }
.ta_none { display: block !important; }

.pc { display: block !important; }
.ta { display: none !important; }
.sp { display: none !important; }
.pc_ta { display: block !important; }
.ta_sp { display: none !important; }


.mb_2r{
    margin-bottom: 2rem;
}

.mt_2r{
    margin-top: 2rem;
}

.mb_none{
    margin-bottom: 0!important;
}



.center{
    margin: 0 auto!important;
    text-align: center!important;
}








@media only screen and (min-width: 767px){
	    .siteblock-header > div {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
	
	    .siteblock-header > div > *.sitedesign-headerparts__nofull {
        display: flex;
        width: 30%;
	}
	
	
	.siteblock-header > div > *.sitedesign-headerparts__nofull + [id*="EDIT-navigation"] {
        margin-bottom: 0;
        width: calc(70% - 40px);
	}
	
	
	
    .sitedesign-headerparts__nofull + div > .sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list > li a{
		display: inline-block!important;
        height: auto!important;
        padding: 0 16px 16px;
        writing-mode: vertical-rl!important;
        max-height: 170px;
	}
	
	    .sitedesign-headerparts__nofull + div > .sitedesign-headernav .sitedesign-headernav-group > .sitedesign-headernav-list{
	    flex-direction: row-reverse;
        justify-content: flex-start !important;
	}
	
	    .sitedesign-headernav-group li.menu-level-0 {
        position: relative;
        width: auto;
}
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    TABLET

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


@media only screen and (max-width: 1199px){
    .header-logo{
    width:10%; 
        min-width: 100px;
}    
    
}



@media only screen and (max-width: 991px){

    
    

    

    
    
/* ----------------------------------------------------------
  OTHER - TA
---------------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: block !important; }
.ta_none { display: none !important; }
.pc_ta_none { display: none !important; }
.ta_sp_none { display: none !important; }

.pc { display: none !important; }
.ta { display: block !important; }
.sp { display: none !important; }
.pc_ta { display: block !important; }
.ta_sp { display: block !important; }


/** MARGIN/PADDING RESET **/

.mb_none {
    margin-bottom: 0%;
}

.pb_none {
    padding-bottom: 0%;
}


}





/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    SMART PHONE

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



@media only screen and (max-width: 767px) {
    
    
    #sitedesign-headernav-input ~ .sitedesign-headernav-group > ul {
        flex-direction: column-reverse!important;
        justify-content: flex-end!important;
    }
    
    h2,h3{
        font-size: 1.3rem;
    }
    
    .height_full{
    height: 100vh;
        min-height: 650px;
}
    .height_full img{
    height: 100vh!important;
    min-height: 650px!important;
}
    
    .max_none{
        max-height: none!important;
        min-height: auto!important;
        height: fit-content!important;
    }
    
    p.nowrap{
        white-space: nowrap;
    }
    
    .order1{
        order: 1;
    }
    
    .order2{
        order: 2;
    }
    
    .sp_mb_2{
        margin-bottom: 2rem;
    }
    
    .sp_mb_3{
        margin-bottom: 3rem;
    }
    
    .sp_mt_none{
        margin-top: 0!important;
    }
    
/* ----------------------------------------------------------
  OTHER - SP
---------------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: block !important; }
.ta_none { display: none !important; }
.sp_none { display: none !important; }
.pc_ta_none  { display: block !important; }
.ta_sp_none { display: none !important; }

.pc { display: none !important; }
.ta { display: none !important; }
.sp { display: block !important; }
.pc_ta { display: none !important; }
.ta_sp { display: block !important; }
    
    
    
    
    
}